@charset "utf-8";


.webgene-blog .newsItem {
    position: relative;

}

.webgene-blog .newsItem .newsLink {
    display: block;
    background-color: #f7f7f7;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    padding: 28px;
    transition: .4s ease;
}

.webgene-blog .newsItem .newsLink:hover {
    background-color: #FFF;
}

.webgene-blog .newsItem::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 100%;
    display: inline-block;
    width: 3px;
    height: 100%;
    background-color: #023684;
}

.webgene-blog .newscontents {
    display: grid;
    grid-template-columns: 10% auto;
    gap: 36px;
}

.webgene-blog .newsdate {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-right: 1px solid #000;
    padding-right: 36px;
}

.webgene-blog .newsdate-year {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 23px;
    font-size: clamp(0.625rem, 0.418rem + 0.85vw, 1.438rem);
}

.webgene-blog .newsdate-md {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 31px;
    font-size: clamp(0.938rem, 0.683rem + 1.05vw, 1.938rem);
}

.webgene-blog .newstitle {
    display: flex;
    flex-direction: column;
    gap: 11px;
    align-items: flex-start;
}

.webgene-blog .newsItemTit {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 18px;
    font-size: clamp(0.75rem, 0.654rem + 0.39vw, 1.125rem);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}

.webgene-blog .newsItemCate {
    font-family: "Noto Sans JP", sans-serif;
    display: inline-block;
    color: #fff;
    text-align: center;
    background-color: #023684;
    padding: 0 20px;
    font-size: 11px;
    font-size: clamp(0.5rem, 0.452rem + 0.2vw, 0.688rem);
    line-height: clamp(1rem, 0.873rem + 0.52vw, 1.5rem);
    border-radius: 21px;
}

.news-main .inner {
    margin: 0 12%;
    padding: 80px 0 120px;
}

.cate-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 24px;
    margin-bottom: 56px;
}

.cate-list .webgene-blog {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    align-items: center;
}

.cate-list .webgene-item {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 19px;
    font-size: clamp(0.75rem, 0.638rem + 0.46vw, 1.188rem);
    line-height: clamp(1.75rem, 1.543rem + 0.85vw, 2.563rem);
    text-align: center;
    color: #023684;
    background-color: #F7F7F7;
    padding: 0 54px;
    border-radius: 21px;
    transition: .4s ease;
}

.cate-list .webgene-blog .webgene-item {
    padding: 0;
}

.cate-list .webgene-blog .webgene-item a {
    display: block;
    width: 100%;
    padding: 0 54px;
}

.cate-list .webgene-item:hover {
    background-color: #023684;
    color: #F7F7F7;
}

.article-list .webgene-blog {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.webgene-pagination {
    margin-top: 37px;
}

.webgene-pagination>ul {
    display: flex;
    gap: 1em;
    padding: 0;
    justify-content: flex-start;
}

.webgene-pagination>ul>li {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 49px;
    width: 43px;
    background: transparent;
    border: 1px solid #707070;
    list-style: none;
    font-family: "Manrope", sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #757575;
}

.webgene-pagination>ul>li.next, .webgene-pagination>ul>li.prev {
    border: none;
    font-family: "Manrope", sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #757575;
    transition: .4s ease;
}

.webgene-pagination>ul>li.next:hover, .webgene-pagination>ul>li.prev:hover {
    background: none;
    opacity: 50%;
    color: inherit;
}

.webgene-pagination>ul>li.next:hover a, .webgene-pagination>ul>li.prev:hover a {
    background: none;
    color: inherit;
}



.webgene-pagination>ul>li.selected,
.webgene-pagination>ul>li:hover {
    background: #023684;
    color: #FFF;
    border: none;
}

.webgene-pagination>ul>li a {
    position: relative;
    color: #757575;
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    transition: .4s ease;
}

.webgene-pagination>ul>li.selected a,
.webgene-pagination>ul>li:hover a {
    position: relative;
    background: #023684;
    color: #FFF;
}

.webgene-item-prevPageLink, .webgene-item-nextPageLink {
    display: flex;
    gap: 21px;
    font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
    align-items: center;
    transition: .4s ease;
}

.webgene-item-prevPageLink:hover, .webgene-item-nextPageLink:hover {
    opacity: 50%;
}

.webgene-item-prevPageLink a, .webgene-item-nextPageLink a {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 20px;
    font-size: clamp(1rem, 0.936rem + 0.26vw, 1.25rem);
    color: #023684;
}


/* 詳細 */
.article-main .inner {
    margin: 0 12%;
    padding: 75px 0 160px;
}

.newsDetail {
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: flex-start;
}

.newsDetail-wrap {
    background: #f7f7f7;
    padding: 40px 0 80px;
      width: 100%;
}

.newsDetail-wrap-title {
    max-width: 80%;
    width: 100%;
    margin: auto;
}

.newsDetail-wrap-title .newsItemTime {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 20px;
    font-size: clamp(1.125rem, 1.093rem + 0.13vw, 1.25rem);
    text-align: left;
    color: #023684;
    margin-bottom: 20px;
}

.newsDetail-wrap-title .newsItemCate {
    margin-bottom: 15px;
}

.newsDetail-wrap-title .newsDetailTit {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
    text-align: left;
    color: #000;
    margin-bottom: 32px;
}

.newsDetail-wrap-title .newsDetailTxt {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    color: #000;
    padding-bottom: 32px;
    border-bottom: 1px solid #707070;
    margin-bottom: 56px;
}

.newsDetail-wrap-title .morebtn {
    max-width: 200px;
    width: 100%;
    margin: auto;
}

.newsDetail-wrap-title .morebtn .arrow::after {
    right: auto;
    left: -1px;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-right: 8px solid #FFF;
    border-left: 0;
}

.newsDetail-wrap-title .morebtn:hover .arrow::after {
    border-right: 8px solid #023684;
    animation: grow-arrow 0.6s ease-out forwards;

}

.newsDetail-wrap-title .morebtn:hover .arrow {
    background-image: linear-gradient(90deg,
            rgba(2, 54, 132, 1) 0%,
            rgba(2, 54, 132, 1) 100%);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 30px 100%;
    /* 初期長さ */

    animation: grow-line 0.8s ease forwards;
}

@keyframes grow-arrow {
    from {
        transform: translateX(21px);
    }

    to {
        transform: translateX(0);
    }
}

@keyframes grow-line {
    from {
        background-size: 30px 100%;
    }

    to {
        background-size: 100% 100%;
    }
}

@media (max-width: 1180px) {
    .news-main .inner, .article-main .inner {
        max-width: 90%;
        margin: auto;
        width: 100%;
    }

    .article-main .inner {
        max-width: 100%;
    }

    .webgene-item-prevPageLink {
        max-width: 90%;
        width: 100%;
        margin: auto;
    }
}

@media (max-width: 960px) {
    .news-main .inner {
        padding: 40px 0 80px;
    }

    .cate-list .webgene-item, .cate-list .webgene-blog .webgene-item a {
        padding: 0 39px;
    }

    .cate-list, .cate-list .webgene-blog {
        gap: 16px;
    }

    .webgene-blog .newscontents {
        gap: 12px;
        grid-template-columns: 20% auto;
    }

    .webgene-blog .newsdate {
        padding-right: 12px;
    }

    .webgene-blog .newsItem .newsLink {
        padding: 12px;
    }

    .webgene-pagination>ul>li {
        width: 41px;
        height: 36px;
    }

    .newsDetail-wrap {
        padding: 20px 0 80px;
    }

    .newsDetail-wrap-title {
        max-width: 90%;
    }

    .newsDetail-wrap-title .newsItemTime {
        margin-bottom: 8px;
    }

    .newsDetail-wrap-title .newsItemCate {
        margin-bottom: 18px;
        padding: 0 10px;
    }

    .newsDetail-wrap-title .newsDetailTit {
        margin-bottom: 20px;
    }

    .article-main .inner {
        padding: 40px 0 120px;
    }
}